#ifndef AUDIOCOMP_H
#define AUDIOCOMP_H
#include "./audc_p.h"
#include <audioencoder.h>
#include "recompressor.h"
class AudioCodecConfig : public AudioCompress
{ 
    Q_OBJECT
    AudioEncoderInfo info;
public:
    AudioCodecConfig( QWidget* parent, const AudioEncoderInfo& fmt);
    ~AudioCodecConfig();
    void accept();
    AudioEncoderInfo GetInfo();
};

#endif // AUDIOCOMP_H
